<!DOCTYPE html>
<html lang="en">

<head>
    <!-- Session Data-->
    <script type="text/javascript" src="../resources/js/session_data.js"></script>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta name="keywords" content="app, responsive, jquery, bootstrap, dashboard, admin">
    <script>document.write("<title>"+applicationName.concat(" - &iquest;Qué busco hoy?")+"</title>");</script>
    <!-- Favicon-->
    <link rel="shortcut icon" href="../resources/img/favicon.ico"/>
    <!-- Animate-->
    <link rel="stylesheet" href="../resources/vendor/animate.css/animate.css">
    <!-- Bootstrap-->
    <link rel="stylesheet" href="../resources/vendor/bootstrap/dist/css/bootstrap.min.css">
    <!-- Ionicons-->
    <link rel="stylesheet" href="../resources/vendor/ionicons/css/ionicons.css">
    <!-- Material Colors-->
    <link rel="stylesheet" href="../resources/vendor/material-colors/dist/colors.css">
    <!-- Pace -->
    <link rel="stylesheet" href="../resources/vendor/pace/pace-corner-indicator.css">
    <!-- Sweet Alert-->
    <link rel="stylesheet" href="../resources/vendor/sweetalert/dist/sweetalert.css">
    <!-- Loading -->
    <link rel="stylesheet" href="../resources/css/loading.css" >
    <!-- Application styles-->
    <link rel="stylesheet" href="../resources/css/app.css">
    <!-- Custom styles-->
    <link rel="stylesheet" href="../resources/css/custom.css">
</head>

<body>
<div class="layout-container">

    <!-- top navbar-->
    <header class="header-container includeHTML" data-html="header.html" data-title="">
    </header>

    <!-- sidebar-->
    <aside class="sidebar-container includeHTML" data-html="menu.html">
    </aside>

    <div class="sidebar-layout-obfuscator"></div>

    <!-- Main section-->
    <main class="main-container">
        <!-- Page content-->
        <section class="section-container">
            <div class="container container-fluid">
                <div class="text-center background-white mt-0 pt-2 pb-2">
                    <a href="#">
                        <span class="nav-icon float-left history-back">
                            <em class="ion-ios-arrow-back mr-2"></em>
                        </span>
                    </a>
                    <span class="text-color3">BUSCAR</span>
                </div>
                <div class="cardbox">
                    <div class="cardbox-heading text-bold">
                        <div class="text-center background-color-3">
                            <span class="nav-icon">
                                <em class="ion-home mr-2" style="font-size: 24px;"></em>
                            </span>
                            <span>TIENDAS</span>
                        </div>
                        <div class="input-group">
                            <input type="text" class="form-control filter-text" placeholder="Buscar tienda" style="border-right: 0px; z-index: auto;">
                            <span class="input-group-btn" style="border-left: 0px;">
                                <button class="btn btn-secondary" type="button" style="border-left-color: white; z-index: auto;">
                                    <em class="ion-ios-search-strong"></em>
                                </button>
                            </span>
                        </div>
                    </div>
                    <div class="cardbox-body bt">
                        <div id="stores" class="elements row">
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>

    <!-- Page footer-->
    <footer class="footer-container includeHTML" data-html="footer.html">
    </footer>
</div>

<!-- Modernizr-->
<script src="../resources/vendor/modernizr/modernizr.custom.js"></script>
<!-- jQuery-->
<script src="../resources/vendor/jquery/dist/jquery.js"></script>
<!-- Bootstrap-->
<script src="../resources/vendor/popper.js/dist/umd/popper.min.js"></script>
<script src="../resources/vendor/bootstrap/dist/js/bootstrap.js"></script>
<!-- Material Colors-->
<script src="../resources/vendor/material-colors/dist/colors.js"></script>
<!-- Screenfull-->
<script src="../resources/vendor/screenfull/dist/screenfull.js"></script>
<!-- PaceJS-->
<script src="../resources/vendor/pace/pace.min.js"></script>
<!-- jQuery Number-->
<script src="../resources/vendor/jquery-number/jquery.number.min.js"></script>
<!-- jQuery Form Validation-->
<script src="../resources/vendor/jquery-validation/dist/jquery.validate.js"></script>
<script src="../resources/vendor/jquery-validation/dist/additional-methods.js"></script>
<!-- Sweet Alert-->
<script src="../resources/vendor/sweetalert/dist/sweetalert-dev.js"></script>
<!-- Push-->
<script src="../resources/vendor/push/push.min.js"></script>
<!-- Isotope -->
<script src="../resources/vendor/isotope/isotope.pkgd.min.js"></script>
<!-- Functions-->
<script src="../resources/js/functions.js"></script>
<!-- App script-->
<script src="../resources/js/app.js"></script>
<!-- JS for this page -->
<script type="text/javascript" src="../resources/js/view/visitor/look_stores.js"></script>

</body>

</html>